.service__inner {
  padding: 6.26rem 0 1rem;
  margin: 0 2.5rem;
}

.service__heading {
  margin: 0 2.5rem;
}

.service {
  margin-top: 10rem;
}

.service__title__content {
  display: flex;
  align-items: center;
}

.service__rectangle {
  width: 1.8rem;
  height: 0.28rem;
  background: radial-gradient(
    circle at left,
    var(--color-deepblue-light),
    var(--color-blue-light)
  );
}

.service__japanese__title {
  margin-left: 0.4rem;
  font-size: 1rem;
  font-weight: 500;
  color: var(--color-gray-deep-dark);
}

.service__main__title {
  margin-top: 1.5rem;
  font-size: 5rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.service__breadcrumb {
  display: flex;
  justify-content: flex-end;
  margin-top: 3rem;
  font-family: var(--font-koruri);
  font-size: 1rem;
  font-weight: 600;
}

.service__breadcrumb__home {
  position: relative;
  display: inline-block;
  color: var(--color-gray-medium-light);
}

.service__breadcrumb__arrow {
  width: 0.35rem;
  height: auto;
  margin-left: 0.7rem;
}

.service__breadcrumb__here {
  margin-left: 0.7rem;
  color: var(--color-gray-medium-dark);
}

.service__bread__line {
  width: 100%;
  height: 0.05rem;
  margin-top: 1rem;
  background-color: var(--color-gray-light);
}

.service__english__title {
  margin-top: 0.92rem;
  font-size: 3.4rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.service__subheading {
  margin-top: 2.55rem;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.6;
  color: var(--color-black-light);
}

.service__detail {
  margin: 0 auto;
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--color-black-light);
}

.service__detail__img {
  height: auto;
  margin-top: 2.34rem;
  border-radius: 2rem;
}

.service__detail__text {
  margin: 2rem auto 0;
  line-height: 1.8;
}

.service__detail__description {
  margin-top: 1.02rem;
}

.service__detail__list {
  margin: 2rem 0 0 1rem;
}

.service__detail__column {
  position: relative;
}

.service__detail__column::before {
  position: absolute;
  top: 50%;
  left: -2.5%;
  width: 0.35rem;
  height: 0.35rem;
  content: '';
  background-color: var(--color-black-light);
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) {
  .service__inner {
    padding: 7.8rem 0 4rem;
    margin: 0 5rem;
  }

  .service__heading {
    margin: 0 5rem;
  }

  .service {
    margin-top: 12rem;
  }

  .service__rectangle {
    width: 2rem;
    height: 0.3rem;
  }

  .service__japanese__title {
    margin-left: 0.4rem;
    font-size: 1.4rem;
  }

  .service__main__title {
    margin-top: 2rem;
    font-size: 6rem;
  }

  .service__breadcrumb {
    margin-top: 3.3rem;
    font-size: 1.4rem;
  }

  .service__breadcrumb__arrow {
    width: 0.5rem;
    margin-left: 0.8rem;
  }

  .service__breadcrumb__here {
    margin-left: 0.8rem;
  }

  .service__english__title {
    margin-top: 1.65rem;
    font-size: 4.5rem;
  }

  .service__subheading {
    margin: 2.81rem 0 0 2rem;
    font-size: 1.5rem;
    line-height: 1.63;
  }

  .service__detail {
    display: flex;
    align-items: flex-start;
    margin-top: 3.12rem;
  }

  .service__detail__img {
    position: relative;
    width: 58%;
    margin-top: 0;
    margin-left: -8rem;
  }

  .service__detail__text {
    position: relative;
    width: 50%;
    margin: 0;
    margin-left: 3rem;
    line-height: 1.56;
  }

  .service__detail__description {
    margin-top: 1.37rem;
  }

  .service__detail__list {
    margin-left: 2;
    line-height: 1.65;
  }

  .service__detail__column::before {
    left: -0.9rem;
    width: 0.45rem;
    height: 0.45rem;
  }
}

@media screen and (min-width: 1440px) {
  .service__inner {
    padding: 10rem 0 4rem;
    margin: 0 7.5rem;
  }

  .service__heading {
    margin: 0 7.5rem;
  }

  .service {
    margin-top: 18.7rem;
  }

  .service__rectangle {
    width: 2.25rem;
    height: 0.37rem;
  }

  .service__japanese__title {
    margin-left: 0.7rem;
    font-size: 1.12rem;
  }

  .service__main__title {
    margin-top: 2.47rem;
    font-size: 7.5rem;
  }

  .service__breadcrumb {
    margin-top: 4rem;
    font-size: 0.97rem;
  }

  .service__breadcrumb__arrow {
    width: 0.35rem;
    margin-left: 0.67rem;
  }

  .service__breadcrumb__here {
    margin-left: 0.67rem;
  }

  .service__english__title {
    margin-top: 2.47rem;
    font-size: 4.87rem;
  }

  .service__subheading {
    margin: 3.75rem 0 0 2.5rem;
    font-size: 1.5rem;
    line-height: 2.18;
  }

  .service__detail {
    margin-top: 4.16rem;
    font-size: 1.5rem;
  }

  .service__detail__img {
    margin-left: -14rem;
  }

  .service__detail__text {
    width: 45%;
    margin-left: 6rem;
    line-height: 2.08;
  }

  .service__detail__description {
    margin-top: 1.83rem;
  }

  .service__detail__list {
    margin: 1.29rem 0 0 2rem;
    line-height: 2.14;
  }

  .service__detail__column::before {
    left: -1.73rem;
    width: 0.6rem;
    height: 0.6rem;
  }
}
